
/*产品系列*/
.core {
    padding:30px 0;
}
.core-item {}
.core-item li {
    float: left;
    width: 32%;
}
.core-item li.two {
    margin:0 2%;
}
.core-item li a {
    position: relative;
    display: block;
    padding:2%;
}
.core-item li .photo {
    position: relative;
    overflow: hidden;
}
.core-item li .photo:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.4);
    z-index: 1;
    transition: all 0.3s;
}
.core-item li .photo img {
    width:100%;
    transition: all 0.6s ease;
}
.core-item li:hover .photo img {
    opacity: 1;
    filter: alpha(opacity=80);
    transform: scale(1.1);
}
.core-item li .word {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    width: 80%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}
.core-item li .word h3 {
    font-size: 28px;
    color: #fff;
}
.core-item li .word i {
    display:block;
    width:50px;
    height:2px;
    background:#fff;
    margin:20px auto;
}
.core-item li .word h4 {
    opacity: 0.8;
    font-size: 16px;
    color: #fff;
}
@media screen and (max-width:1024px){
.core {
    padding:30px 0;
}
.core-item {}
.core-item li {
    float: left;
    width: 100%;
}
.core-item li.two {
    margin:0 0;
}
.core-item li a {
    position: relative;
    display: block;
    padding:2%;
}
.core-item li .photo {
    position: relative;
    overflow: hidden;
}
.core-item li .photo:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.4);
    z-index: 1;
    transition: all 0.3s;
}
.core-item li .photo img {
    width:100%;
    transition: all 0.6s ease;
}
.core-item li:hover .photo img {
    opacity: 1;
    filter: alpha(opacity=80);
    transform: scale(1.1);
}
.core-item li .word {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    width: 80%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}
.core-item li .word h3 {
    font-size: 20px;
    color: #fff;
}
.core-item li .word i {
    display:block;
    width:30px;
    height:2px;
    background:#fff;
    margin:20px auto;
}
.core-item li .word h4 {
    opacity: 0.8;
    font-size: 14px;
    color: #fff;
}
}
/*产品系列*/

/*产品列表*/
.core-product {
    margin: 3% 0 0 0;
}
.prodcut-item {
    overflow: hidden;
}
.core-product ul {}
.core-product ul li {
    padding:1%;
    overflow: hidden;
}
.core-product ul li:hover{
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 5%);
}
.core-product ul li:nth-child(4n) {
    margin-right: 0;
}
.core-product ul li .photo {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 0;
    padding-top: 70%;
    background: #fff;
	overflow:hidden;
}

.core-product ul li .photo .pic {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.core-product ul li .photo .pic img {
    max-width: 100%;
    max-height: 100%;
}
.core-product ul li:hover .photo .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.core-product ul li .photo .effect {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.core-product ul li:hover .photo .effect {
    display: block;
}
.core-product ul li .photo .effect img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.core-product ul li .word {
    padding: 20px 0;
    background: #f6f6f6;
    overflow: hidden;
}

.core-product ul li .word h3 {
    font-size: 16px;
    color: #2d2926;
    font-weight: 800;
    text-transform: uppercase;
    font-family: "Futura-Medium";
    text-align: center;
    padding-bottom: 10px;
    
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.core-product ul li .word p {
    font-size: 12px;
    color: #999;
    text-align: center;
    
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.pagination-core {
    margin:30px 0 30px 0;
}
@media screen and (max-width:1024px){
.core-product {}
.core-product ul {}
.core-product ul li {
    width: 46%;
    margin: 2%;
}
.core-product ul li:nth-child(3n) {
    margin-right: 2%;
}
.core-product ul li .photo {
    padding-top: 100%;
}

.core-product ul li .photo .pic {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.core-product ul li .photo .pic img {
    max-width: 100%;
    max-height: 100%;
}
.core-product ul li:hover .photo .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.core-product ul li .photo .effect {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.core-product ul li:hover .photo .effect {
    display: block;
}
.core-product ul li .photo .effect img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.core-product ul li .word {
    padding: 20px 0;
    overflow: hidden;
}
.core-product ul li .word h3 {
    font-size: 14px;
    color: #2d2926;
    font-weight: 800;
    padding-bottom: 5px;
    
}
.core-product ul li .word p {
    font-size: 12px;
    color: #999;
}
}
/*产品列表 end*/

